Subject: Last Call: The Congestion Manager to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 22 Nov 2000 15:30:23 -0500

The IESG has received a request from the Endpoint Congestion Management
Working Group to consider The Congestion Manager
<draft-ietf-ecm-cm-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 6, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ecm-cm-03.txt